{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "4357caf6-c1c0-4f02-9f1b-16b34900d813",
            "type": "STRING",
            "value": "If ITS-S sends a signed message with general security profile check that the sent SecuredMessage contains exactly one element of the header fields: signer_info, generation_time, generation_location\r\nCheck that the header fields are in the ascending order according to the numbering of the enumeration except of the signer_info, which is encoded first."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "4357caf6-c1c0-4f02-9f1b-16b34900d813",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/9f584669-0edc-4cd5-9e25-979e66b5e955",
                "/Documents/ts_103097v010201p.xhtml/73eaa11c-13d1-4db7-840f-c17ed625c22b",
                "/Documents/ts_103097v010201p.xhtml/a53c9dad-b4db-41d2-92b2-821d276b747b",
                "/Documents/ts_103097v010201p.xhtml/3e04d28f-0401-4b5c-ba33-b47d0e63946b"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "4357caf6-c1c0-4f02-9f1b-16b34900d813",
            "type": "STRING",
            "value": "02. Check header field"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "4357caf6-c1c0-4f02-9f1b-16b34900d813",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "4357caf6-c1c0-4f02-9f1b-16b34900d813"
}